<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <title>Document</title>
</head>
<body>
    <div>
        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Est eaque, laboriosam, culpa earum tempore quos necessitatibus, alias nam possimus tenetur dolores? Reprehenderit dicta expedita nobis laborum amet animi exercitationem mollitia.</p>
    </div>
    <div class="test-margin">
        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Est eaque, laboriosam, culpa earum tempore quos necessitatibus, alias nam possimus tenetur dolores? Reprehenderit dicta expedita nobis laborum amet animi exercitationem mollitia.</p>
    </div>

    <p id="first">First Paragraph</p>
    <p id="second">Second Paragraph</p>

    <span>test 1</span>
    <span>test2</span>
    <span>A very long message</span>

    <li>list 1</li>

    <a href="#">Link</a>
    
    <div style="margin-top: 200px;"></div>
</body>
</html>